/* form.css */

form fieldset {
	clear: none;
	font-size: 100%;
	border:none;
	padding: 10px;
	margin: 0 0 0 0;
}

form fieldset legend {
	font-size: 150%;
	font-weight: normal;
	color: #008cc7;
	margin: 0 0 0 0;
	padding: 0 5px;
}

label {
  font-size: 100%;
}

input, select, textarea {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 11px;
  color: #000000;
  color:#333333;
}

textarea {
	overflow: auto;
	width: 70%;
	padding: 3px 5px 5px 5px;
	margin: 0 0 0 0;
	background-color:#f9f9f9;
}

form div {
	clear: left;
	display: block;
	width: 100%;
	margin: 5px 5px 0 0;
	padding: 4px 3px;
}


form div label {
	display: block;
	float: left;
	width: 22%;
	padding: 3px 5px;
	margin: 0 0 5px 0;
	text-align: right;
	font-size: 10px;
}

form div input.inputText, form div input.inputPassword {
	width: 70%;
	padding: 7px 3px 7px 5px;
	margin: 0;
	background-color:#f9f9f9;
	color: #000000;
	font-size: 11px;
}

.dropdown {
	font-size:11px;
	color:#000000;
}

form div input.inputSubmit, form div input.inputButton, input.inputSubmit, input.inputButton {
	background-color: #666666;
	color: #FFFFFF;
	width: 70%;
	padding: 10px 0 10px 0;
	margin: 0;
	text-transform: none;
	font-size: 12px;
	border:none;
}


form div small {
  display: block;
  margin: 0 0 15px 0px;
  padding: 1px 3px;
  font-size: 88%;
  font-style: italic;
}

form .c1 {float:left; display:inline; width:49%; clear:none; padding:0 0 5px 0; margin:0;}
form .c1a {float:left; display:inline; width:99%; clear:none; padding:0 0 5px 0; margin:0;}
form .c2 {float:right; display:inline; width:49%; clear:none; padding:0 0 5px 0; margin:0;}
form br {clear:both;}
